Wikia.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
/* Шрифты */
/* Почти полностью меняет шрифты на вики на шрифт Рубик */

.WikiaPage {
    font-family: 'Rubik' !important;
}

/* Крутящийся аватар в профиле */

.masthead-avatar img {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.masthead-avatar:hover img{
  border-radius: 100%;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}

/*** Для форума (by -Algorithm & -Splaka) ***/

.forumheader { 
     border: 1px solid #aaa; margin-top: 1em; padding: 12px; 
}
.forumlist td.forum_edited a { 
     color: black; text-decoration: none 
}
.forumlist td.forum_title a { 
     padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new { 
     font-weight: bold; background: url(/images/4/4e/Forum_new.gif) 
     center left no-repeat; padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new:visited { 
     font-weight: normal; background: none; padding-left: 20px; 
}
.forumlist th.forum_title { 
     padding-left: 20px; 
}

/* Техническое оформление Вики */


/*                                                                       */
/*                  ОФОРМЛЕНИЕ НОВЫХ ИНФОБОКСОВ                          */
/*                                                                       */

/* Countrytheme */
/* Тело-основа шаблона */
.pi-theme-country {
    background-color: #EADCDC;
    border-color: #C6BCBC;
    font-size:12px;
    border:1px solid #C6BCBC;
}

/* Настройка заголовка */
.pi-theme-country .pi-title {
    background-color: #FFB200;
    text-align:center;
    font-size:16px;
    color:white;
}

/* Настройка среднего заголовка */
.pi-theme-country .pi-header {
    background-color: #FFB200;
    padding:14px;
    font-size:12px;
}

/* Настройка поля с изображением */
.pi-theme-country .pi-image {
    font-size:10px;
    text-align:center;
    background-color: #ffffff;
}

 /* Кастомный курсор как на англ.вики */
 
body {
    cursor: url('https://images.wikia.nocookie.net/__cb20140919010951/polandball/images/c/c9/PolandballWikiaCursor.png'), auto; 
}
.progress{
    cursor: url('https://images.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
.wait{
    cursor: url('https://images.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
a:link{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919015826/polandball/images/1/1f/PolandballCursorLink.png'), auto;
}
a:text{
    cursor: url('https://images.wikia.nocookie.net/__cb20140928083240/polandball/images/7/76/PolandballCursorTextarea.png'), autoo;
}
a:visited{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}
a:hover{
  cursor: url('https://images.wikia.nocookie.net/__cb20140924081304/polandball/images/6/6c/PolandballCursorHover.png'), auto;
}
a:active{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}

/* Цветные ники */

/* Администрация */

a[href$="/Rairakkumee"],
a[href$=":Rairakkumee"] {
color: #7458C1; font-weight: bold; text-shadow:0 0 2px #7458C1
}

a[href$="/Renat546"],
a[href$=":Renat546"] {
color: #3e0002; font-weight: bold; text-shadow:0 0 2px #3e0002
}

a[href$="/LeoBelhium"],
a[href$=":LeoBelhium"] {
color: #003893; font-weight: bold; text-shadow:0 0 2px #003893
}

/* КоНкУрСы */

/* Иордану на неделю */
/* Цветной ник */
 
a[href$="/%D0%98%D0%BE%D1%80%D0%B4%D0%B0%D0%9D"],
a[href$=":%D0%98%D0%BE%D1%80%D0%B4%D0%B0%D0%9D"] {
    color: #d97823; font-weight: bold; text-shadow:0 0 2px #ab5911;
}
/* Табличка */
 
.Wall .edited-by > a.subtle[href$="%D0%98%D0%BE%D1%80%D0%B4%D0%B0%D0%9D"]:after,
.comments li[data-user="%D0%98%D0%BE%D1%80%D0%B4%D0%B0%D0%9D"] .edited-by:after {
    color: #ff9900;
    font-weight: bold; text-shadow:0 0 2px #ff9900;
    background-color: #ffd700;
    content:'Звезда недели';
    border-radius: 1em;
    padding: 0 5px;
    margin-left: 3px;
}

/* Асасилу на неделю */

a[href$="/Asasyl"],
a[href$=":Asasyl"] {
    color: #ffc125; font-weight: bold; text-shadow:0 0 2px #ffc125;
}

/* Ординари на неделю */

a[href$="/OrdinaryBall"],
a[href$=":OrdinaryBall"] {
    color: #a0a09f; font-weight: bold; text-shadow:0 0 2px #a0a09f;
}

/* Кнопки by Sociophobia, но слегка доработанные*/
 
.WikiaPage a.wikia-button, .WikiaPage .wikia-single-button a, .WikiaPage .wikia-menu-button, .WikiaPage input[type="submit"], .WikiaPage input[type="reset"], .WikiaPage input[type="button"], .WikiaPage .button, .WikiaPage button {
    background-image: none !important;
    text-transform: uppercase !important;
    font-size: 10px !important;
    font-weight: bold !important;
    border-radius: 5px !important;
}
 
.WikiaPage a.wikia-button, .WikiaPage input[type="submit"], .WikiaPage input[type="reset"], .WikiaPage input[type="button"], .WikiaPage .button, .WikiaPage button {
    padding: 0 10px !important;
    text-transform: uppercase !important;
    font-size: 10px !important;
    font-weight: bold !important;
    border-radius: 5px !important;
}
 
.WikiaPage a.wikia-button, .WikiaPage .wikia-single-button a, .WikiaPage .wikia-menu-button, .WikiaPage input[type="submit"], .WikiaPage input[type="reset"], .WikiaPage input[type="button"], .WikiaPage .button, .WikiaPage button {
    border-radius: 5px !important;
    font-size: 10px !important;
    font-weight: bold !important;
}
.WikiaPage a.wikia-button:hover, .WikiaPage .wikia-single-button a:hover, .WikiaPage .wikia-menu-button:hover, .WikiaPage input[type="submit"]:hover, .WikiaPage input[type="reset"]:hover, .WikiaPage input[type="button"]:hover, .WikiaPage .button:hover, .WikiaPage button:hover,
.WikiaPage .wikia-menu-button > a:hover, .WikiaPage .wikia-menu-button .drop:hover, .WikiaPage .wikia-menu-button > li > a:hover {
    background-image: none !important;
    text-transform: uppercase !important;
    font-size: 10px !important;
    font-weight: bold !important;
    border-radius: 5px !important;
}
 
.WikiaPage a.wikia-button.secondary, .WikiaPage input[type="submit"].secondary, .WikiaPage input[type="reset"].secondary, .WikiaPage input[type="button"].secondary, .WikiaPage .button.secondary, .WikiaPage button.secondary,
.WikiaPage a.wikia-button.secondary, .WikiaPage input[type="submit"].secondary, .WikiaPage input[type="reset"].secondary, .WikiaPage input[type="button"].secondary, .WikiaPage .button.secondary, .WikiaPage button.secondary,
.WikiaPage a.wikia-button.secondary, .WikiaPage input[type="submit"].secondary, .WikiaPage input[type="reset"].secondary, .WikiaPage input[type="button"].secondary, .WikiaPage .button.secondary, .WikiaPage button.secondary,
.WikiaPage a.wikia-button.secondary, .WikiaPage .wikia-single-button a.secondary, .WikiaPage .wikia-menu-button.secondary, .WikiaPage input[type="submit"].secondary, .WikiaPage input[type="reset"].secondary, .WikiaPage input[type="button"].secondary, .WikiaPage .button.secondary, .WikiaPage button.secondary {
    background-color: #eaeaea !important;
    background-image: none !important;
    border-radius: 5px !important;
    border: 1px solid #eaeaea !important;
    text-transform: uppercase !important;
    font-size: 10px !important;
    font-weight: bold !important;
}
 
.WikiaPage a.wikia-button.secondary:hover, .WikiaPage input[type="submit"].secondary:hover, .WikiaPage input[type="reset"].secondary:hover, .WikiaPage input[type="button"].secondary:hover, .WikiaPage .button.secondary:hover, .WikiaPage button.secondary:hover,
.WikiaPage a.wikia-button.secondary:hover, .WikiaPage input[type="submit"].secondary:hover, .WikiaPage input[type="reset"].secondary:hover, .WikiaPage input[type="button"].secondary:hover, .WikiaPage .button.secondary:hover, .WikiaPage button.secondary:hover,
.WikiaPage a.wikia-button.secondary:hover, .WikiaPage input[type="submit"].secondary:hover, .WikiaPage input[type="reset"].secondary:hover, .WikiaPage input[type="button"].secondary:hover, .WikiaPage .button.secondary:hover, .WikiaPage button.secondary:hover,
.WikiaPage a.wikia-button.secondary:hover, .WikiaPage .wikia-single-button a.secondary:hover, .WikiaPage .wikia-menu-button.secondary:hover, .WikiaPage input[type="submit"].secondary:hover, .WikiaPage input[type="reset"].secondary:hover, .WikiaPage input[type="button"].secondary:hover, .WikiaPage .button.secondary:hover, .WikiaPage button.secondary:hover {
    background-image: none !important;
    background-color: #eaeaea !important;
    border-radius: 5px !important;
    border: 1px solid #eaeaea !important;
    text-transform: uppercase !important;
    font-size: 10px !important;
    font-weight: bold !important;
}

.WikiaPage a.button.primary.show, .WikiaPage a.button.secondary.hide {
  background-image: none !important;
    border-radius: 5px !important;
    text-transform: uppercase !important;
    font-size: 10px !important;
    font-weight: bold !important;  
}

/* Блок категорий внизу страницы*/
.article-categories {
    background-image: none !important;
    border-radius: 20px !important;
    border: thin solid #C0C0C0 !important;
}
/* Полоса с кнопками в блоке категорий */
.toolbar {
    background: transparent !important;
}

/* Заглавная страница */

/* Коробки с информацией */
/* Вся коробка */
.box {
    border-radius: 15px !important;
    background-color: #ffffff !important;
    border-bottom: 2px solid  #DC143C !important;
    box-shadow: 0 0 4px 2px #C0C0C0 !important;
    margin: 5px !important;
}
/* Заголовок коробки */
.box h4 {
	background-color: #DC143C !important;
	color: #ffffff !important;
	font-size: 25px !important;
	padding-bottom: 10px !important;
	text-align: center !important;
	border-radius: 15px 15px 0px 0px !important;
	font-weight: bold !important;
	padding: 10px !important;
}
/* Содержание коробки */
.boxcontent {
    color: black !important;
    background-color: transparent !important;
    padding: 10px !important;
}
/* Убирает заголовок из форума с заглавной */
.box .forum-activity-module h2 {
    display: none !important;
}

/* Табберы */

	/* Стиль контейнера */
.tabberlive {
    border:none !important;
}
    /* Стиль закладок */
.tabberlive > .tabbernav > li > a {
	text-align: center !important;
    color: #DC143C !important;
	font-weight: bold !important;
	background-color: #FFFFFF !important;
	border:none !important;
	border-radius: 5px 5px 0px 0px !important;
	font-family: 'Rubik' !important;
}
	/* Выбранная закладка */
.tabberlive > .tabbernav > li.tabberactive > a {

	text-align: center !important;
    color: #ffffff !important;
	background-color: #DC143C !important;
}
	/* Закладка при наведении мыши */
.tabberlive > .tabbernav > li > a:hover {
	color: #ad102f !important;
	background-color: #f7f7f7 !important;
}
/* Выбранная закладка при наведении мыши */
.tabberlive > .tabbernav > li.tabberactive > a:hover {
	color: #f7f7f7 !important;
	background-color: #ad102f !important;
}

/* Заголовки */

h1 .mw-headline, h2 .mw-headline, h3 .mw-headline {
    font-weight: bold !important;
  }
  h1.page-header__title {
    font-weight: bold !important;
}
/* Кнопка править */
.sprite.edit-pencil {
    background: url("https://vignette.wikia.nocookie.net/proverka/images/6/68/Pencil.svg/revision/latest?cb=20180810134445&path-prefix=ru") no-repeat !important;
}
.editsection {
    font-weight: bold !important;
}

/* Голосования */
/* Меняет полосу с результатами */
.pollAnswerVotes div{
    height: 15px !important;
    color: white !important;
    background-color: #DC143C !important;
    border-radius: 5px !important;
    border: none !important;
}
/* Меняет полосу без результатов */
.pollAnswerVotes {
    background-color: #DCDCDC !important;
    border-radius: 5px !important;
    color: white !important;
    height: 15px !important;
    margin: 5px !important;
    border: none !important;
}
/* Убирает границу голосования */
.ajax-poll {
    border: none !important;
}

/* Минималистичный тулбар */

.WikiaBarWrapper {
    background: #003399 !important;
}

/* Для викификатора */

.toolbar .wikify img {filter: invert(100%)}